<?php
$type = 'od';
$fileid = '83';
$status = 'a';
$creadate = '202007030926-';
$moddate = '202007030926';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('001-090');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--090-->Design du site');
$fieldb2 = stripslashes('<!--090-->Site design');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=49');
$fieldd2 = stripslashes('articles.php?lng=en&pg=49');
$fieldweb = stripslashes('74');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
